> ## Documentation Index
> Fetch the complete documentation index at: https://docs.seekr.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Transcribe audio

> Submit an audio file for transcription.



## OpenAPI

````yaml post /v1/inference/audio/transcriptions
openapi: 3.1.0
info:
  title: SeekrFlow API
  description: SeekrFlow API Documentation
  termsOfService: http://www.seekr.com/support
  contact:
    name: Seekr API Support
    url: http://www.seekr.com/contact
    email: contact@seekr.com
  version: 0.1.0
servers:
  - url: https://flow.seekr.com
    description: SeekrBuild server base URL
security: []
paths:
  /v1/inference/audio/transcriptions:
    post:
      tags:
        - Inference
      summary: Transcribe audio
      description: Submit an audio file for transcription.
      operationId: route_v1_audio_transcriptions_v1_inference_audio_transcriptions_post
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````